Support » Plugin: Security-Protection » Wordfence compatible? Caching compatible?

Viewing 1 replies (of 1 total)
  • Plugin Author webvitalii

    (@webvitaly)

    Security-protection plugin should be compatible with caching plugins and should be compatible with Wordfence plugin but I did not tested it.
    Please test it if you can and let me know if you will have some problems and I will try to fix it.

    The code of the plugin is pretty simple and maybe you will figure out how it works if you have some experience in programming.

    P.S. Soon the new version of the plugin will be released. I am testing it right now. In the next version of the Security-protection plugin also send fake cookies and more brute-forcers will be fooled and more attacks will be stopped immediately after start šŸ™‚

Viewing 1 replies (of 1 total)
  • The topic ‘Wordfence compatible? Caching compatible?’ is closed to new replies.